<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="Description"
        content="Affordable Responsive Website Designing. Dedicated, VPS, Shared Web Hostings, Internet Marketing, Software Development, IT Web Security & Much More Services" />
    <meta name="Keywords"
        content="azeosoft, azeosoft web technologies, web designing, web design, website design, website designing, web development, website development, application development, software development, web designing company in lucknow, web development company in lucknow, web development allahabad, website development company allahabad, website development company allahabad, internet marketing, online marketing, online advertising company, Web security, IT web security, website scanner, software testing, CRM services, ERP software, CRM software, HR management system, web hosting, shared web hosting , web hosting in lucknow, web hosting in allahabad, VPS hosting, virtual private server hosting, Dedicated server hosting, game server hosting, counter strike servers, minecraft servers, shoutcst hosting, online radio hosting, RDP hosting, remote desktop connection hosting, shared RDP, linux rdp, windows RDP, azeosoft.com" />

    <title>Deep Digital</title>

    <!-- Bootstrap Links -->
    <link rel="stylesheet" href="./assets/css/bootstrap.css">
    <!-- Font Awesome Link -->
    <link rel="stylesheet" href="./assets/css/font-awesome.css">
    <!-- My Css -->
    <link rel="stylesheet" href="./assets/css/mystyle.css">
    <!-- Ruchi Css -->
    <link rel="stylesheet" href="./assets/css/style.css">
    <!-- Jquery js -->
    <script src="./assets/jquery/jquery.js"></script>
    <!-- Animate Css -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css">
    <!-- Font -->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@1,300;1,700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,700;0,900;1,300;1,700&display=swap"
        rel="stylesheet">
    <!-- Link Swiper's CSS -->
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" />
    <!-- =========Swiper===== -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css" />
    <!-- ========Favicon====== -->
    <link rel="shortcut icon" href="./assets/images/logo-alt.png" type="image/x-icon">

</head>

<body style="overflow-x: hidden;">

    <!-- ===============Header Box========== -->
    <header>
        <nav class="header_box px-5   ">
            <div class="logo">
                <h1 class="text-white"><img src="./assets/images/logo-alt.png" width="40px" height="40px" alt="">
                    IT-Soft<b style="color: #3EDBF0;"> Agency</b>
                </h1>
            </div>
            <div class="nav_icon container">
                <li><a href="#">HOME</a></li>
                <li><a href="#">COMPANY</a></li>
                <li><a href="#">SOLUTIONS</a></li>
                <li><a href="#">HIRE DEVELOPERS</a></li>
                <li><a href="#">TECHNOLOGIES</a></li>
                <li><a href="#">PORTFOLIO</a></li>
                <li><a href="#">CONTACT</a></li>
            </div>
            <div class="mobile_number text-white d-none d-md-block">
                <a href="#"> <span style="color: #3EDBF0; ">1-800</span>-123-4567</a>

            </div>

            <i class="menu_btn fas fa-bars text-white"></i>
        </nav>
    </header><!-- ===============Header Box========== -->



    <!-- <section class="position-relative slate_main">
        <div class="slate_view">
            <div class="slack_part2 d-none d-md-block">

            </div>
            <div class="checkOut col-md-6 col-12  ">
                <div class="px-5 chk_div ">
                    <small class="text-white"><i class="fas fa-cart-plus text-dark"></i> $450</small>
                </div>
            </div>
        </div>

    </section> -->


    <div class="vertical_line text-center pt-5">
        <img src="./assets/images/vertical_line.png" alt="">
    </div>


    <section class="webshow  py-5">

        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12 col-12 mb-2">
                    <div class="mx-1 plan-inner text-center  pt-5 border myshadow">
                        <h6 class="text-uppercase text-muted mb-3" style="letter-spacing: 1.9px;">Business /
                            Informational Websites</h6>
                        <p class="text-blue display-4 mb-5"><strong><small class="text-muted display-6">strating from
                                </small> $98</strong></p>
                        <div class="web_img1 text-center">
                            <a href="#" class="btn btn-skyblue mx-auto col-md-12 col-12"
                                style="text-decoration: none;  position: absolute; bottom: 0; text-align: center; transform: translateX(-50%);">Get
                                Started</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-12 mb-2">
                    <div class="mx-1 plan-inner text-center  pt-5 border myshadow">
                        <h6 class="text-uppercase text-muted mb-3" style="letter-spacing: 1.9px;">E-commerce website
                        </h6>
                        <p class="text-blue display-4 mb-5"><strong><small class="text-muted display-6">strating from
                                </small> $298</strong></p>
                        <div class="web_img text-center col-md-12">
                            <a href="#" class="btn btn-skyblue mx-auto col-md-12 col-12"
                                style="text-decoration: none; position: absolute; bottom: 0; text-align: center; transform: translateX(-50%);">Get
                                Started</a>
                        </div>
                    </div>
                </div>
            </div>
        </div><br>

        <div class="vertical_line text-center pt-5">
            <img src="./assets/images/vertical_line.png" alt="">
        </div>

        <div class="container mt-5">
            <div class="row">
                <div class="col-lg-6 col-md-12 col-12 mb-2">
                    <div class="mx-1 plan-inner text-center  pt-5 border myshadow">
                        <h6 class="text-uppercase text-muted mb-3" style="letter-spacing: 1.9px;">Android & IOS App</h6>
                        <p class="text-blue display-4 mb-5"><strong><small class="text-muted display-6">strating from
                                </small> $198</strong></p>
                        <div class="web_img1 text-center">
                            <a href="#" class="btn btn-skyblue mx-auto  col-md-12 col-12"
                                style="text-decoration: none;  position: absolute; bottom: 0; text-align: center; transform: translateX(-50%);">Get
                                Started</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-12 mb-2">
                    <div class="mx-1 plan-inner text-center  pt-5 border myshadow">
                        <h6 class="text-uppercase text-muted mb-3" style="letter-spacing: 1.9px;">Custom Requirements
                        </h6>
                        <p class="text-blue display-4 mb-5"><strong><small class="text-muted display-6">Request a
                                    Code</small></strong></p>
                        <div class="web_img text-center ">
                            <a href="#" class="btn btn-skyblue mx-auto  col-md-12 col-12"
                                style="text-decoration: none; position: absolute; bottom: 0; text-align: center; transform: translateX(-50%);">Get
                                Started</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <div class="vertical_line text-center pt-5">
        <img src="./assets/images/vertical_line.png" alt="">
    </div>

    <div  class="  mt-5">
        <div class="rocket_icon text-center">
            <i class="fas fa-rocket"></i>
        </div>
        <div class="text-center bg-dark container-fluid py-5" style="clip-path: polygon(50% 8%, 100% 0, 100% 30%, 100% 70%, 100% 100%, 0 100%, 0% 70%, 0 0);">
            <div class="footer_text text-center">
                <h2 class="text-white"> ITSoft<b style="color: #3EDBF0;"> Agency</b> </h2>
            </div>
            <div class="row ">
                    <ul class="footer_icons text-center  py-5 px-5">
                        <a href="#"><i class="fab fa-facebook"></i></a>
                        <a href="#"><i class="fab fa-facebook"></i></a>
                        <a href="#"><i class="fab fa-facebook"></i></a>
                        <a href="#"><i class="fab fa-facebook"></i></a>
                    </ul>
            </div>
        </div>
      </div>
      <footer class="footer">
        <div class="container-fluid  text-center p-2 text-white">
            <span class="m-4">Copyright @ <a href="#" class="text-white"
                    style="text-decoration: none;">www.azeosoft.com</a>
            </span>
        </div>
      </footer>
      





    <!-- <script>
$(window).scroll(function () {
    var scroll = $(window).scrollTop();

    if (scroll >= 100) {
      $(".checkOut").addClass("checkout_sticky");
    } else {
      $(".checkOut").removeClass("checkout_sticky");
    }
  });
  </script> -->





    <!-- Bootstrap Js -->
    <script src="./assets/js/bootstrap.js"></script>
    <script src="./assets/js/shubham.js"></script>
    <!-- =======Slick====== -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
    <!-- =======Swiper========== -->
    <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>






</body>

</html>